/*---------------------------------
  general page settings
---------------------------------*/

html, body {
	background: #ffffff;
	margin: 0;
	padding: 0;
	font-family: Arial, Sans-Serif;
	color: #000000;
	text-align: center;
}

/*---------------------------------
  logo
---------------------------------*/

#topmenu {
	background: url("images/bg.png") repeat-x bottom;
	width: 100%;
	height: 84px;
}

#topleft {
	float: left;
	position: relative;
	width: 80%;
	font-size: 93%;
	line-height: normal;
	height: 84px;
	
}

#topright {
	float: left;
	width: 20%;
	height: 84px;
	/*background: url("images/logo2.png") no-repeat top left;*/
}

#bann {
	float: left;
	width: 100%;
	height: 25px;
	background: url("images/bg2.png") repeat-x top;
}

#bann2 {
	text-align: right;
	font-size: 55%;
	margin-right: 1em;
}

/*---------------------------------
  menu
---------------------------------*/


#portalTabs {
	float: left;
	width: 100%;
	font-size: 11px;
	line-height: normal;
}

#portalTabs ul {
	margin: 0;
	padding: 5px 50px 0;
	list-style: none;
}

#portalTabs li {
	float: left;
	background: url("images/left.png") no-repeat left top;
	margin: 0;
	padding: 0 0 0 9px;
}

#portalTabs li a {
	float: left;
	display: block;
	background: url("images/right.png") no-repeat right top;
	padding: 5px 15px 4px 6px;
	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
	margin-right: 2px;
}

#portalTabs a {
	float: none;
}

#portalTabs li.selected {
	background-image: url("images/left_on.png");
}

#portalTabs li.selected a {
	background-image: url("images/right_on.png");
	color: #325885;
	padding-bottom: 5px;
}

#portalTabs li a:hover { 
	color: #000000;
}

/*---------------------------------
  block menu
---------------------------------*/

.blockmenuc {
	width: 100%;
	list-style: none;
	border-top: 5px solid #cccccc;
	margin-bottom: 20px;
}

.blockmenu a {
	display: block;
	text-decoration: none;
	padding: 2px 20px 2px;

	line-height: 20px;
	letter-spacing: 2px;
	border-bottom: 1px solid #cccccc;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background: url("images/bullet2.png") left no-repeat;
	margin-top:1px;
}

.blockmenu a:hover {
	color: #425D7B;
	background: #B5C5D7 url("images/bullet3.png") left no-repeat;
	text-decoration: none;
	letter-spacing: 2px;
	border-bottom: 1px solid #cccccc;
	margin-top:1px;
}

.blockmenu .mysel a {
	color: #425D7B;
	font-weight: bold;
	letter-spacing: 2px;
	border-bottom: 1px solid #cccccc;
	margin-top:1px;
}

/*---------------------------------
  body structure
---------------------------------*/

#tema {
	background: #ffffff;
/*	background-image:url("images/bgp.png");
	background-repeat: repeat-x;*/
	width: 96%;
	min-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#outer {
	width: auto;
}

#inner {
	margin: 0;
	width: 100%;
}

#leftbody,
#rightbody {
	width: 19%;
	float: left;
	position: relative;
	margin-left: 2%;
	display: inline;
	margin-top: 20px;
}

#centerbody {
	width: 52%;
	float: left;
	position: relative;
	margin-left: 3%;
	padding-right: 1%;
	border-right: 1px solid #cccccc;
	display: inline;
}

#centerbody_forum {
	width: 72%;
	float: left;
	position: relative;
	margin-left: 3%;
	padding-right: 1%;
	display: inline;

}

/*---------------------------------
  blocks
---------------------------------*/

.block {
	/*background: #efefef url("images/imgblock.png") no-repeat bottom right;*/
	border-top: 5px solid #cccccc;
	margin-bottom: 1em;
}

.blocktitle {
	height: 25px;
	margin-bottom: 5px;
}

.blocktitle .inside {
	float: right;
	padding: 0px;
	margin: 0px;
	width: 23px;
	height: 25px;
}
	
.blocktitle .title {
	font-family: arial,sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-top: 12px;
	margin-left: 15px;
	margin-right: 15px;
	/*border-bottom: 1px solid #425D7B;*/
	color: #325885; /*#425D7B;*/
}

.blockcontent {
	margin: 3px;
	color: #000000;
	font-size: 11px;
	padding: 15px;
	padding-bottom:30px;
}

.blocktop {
	border-top:1px solid #ffffff;
	border-bottom:1px solid #cccccc;
}

/*---------------------------------
  sections
---------------------------------*/

.section .breadcrumb {
	margin-right: 10px;
	margin-bottom: 10px;
	text-align:right;
	display: block;
	width:90%;
	padding: 3px 10px 3px 3px;
	width: 100%;
	background-color: #FFCC00;
	color: black;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Sans-Serif;
	border-bottom: 0px;
}

.section .breadcrumb a, .section .breadcrumb a:visited, .section .breadcrumb a:hover, .section .breadcrumb a:active, .section .breadcrumb a:link {
	color: #325885;
}

.sectioncontent .section .breadcrumb {
	margin-bottom: 10px;
	text-align:right;
	display: block;
	/*width:90%;*/
	padding: 3px;
	background-color: #EEEEEE;
	color: #325885;
	font-size: 19px;
	font-weight: bold;
	font-family: georgia;
	border-bottom: 5px solid #325885;
	letter-spacing: -1px;
}

.sectioncontent .section .breadcrumb a, .section .breadcrumb a:visited, .section .breadcrumb a:hover, .section .breadcrumb a:active, .section .breadcrumb a:link {
	color: #325885;
}


.section h1 {
	padding-top: 3px;
	width: 100%;
	color: #425D7B;
	font-size: 18px;
	font-weight: bold;
	font-family: Arial, Sans-Serif;
	margin-bottom: 10px;
	/*border-bottom: 1px solid #425D7B;*/
	letter-spacing: 1px;
}

.section {
	margin-top: 5px;
	padding: 5px;
	font-size: 12px;
	text-align: justify;
	color: #000000;
}

.section span {
	font-size: 100%;
}

.sectioncontent {
	width: 100%;
}

/*---------------------------------
  flatnuke elements
---------------------------------*/

.motd {
	width: 0px; /*auto;*/
	/*font-size: 11px;
	padding:5px;*/
	/*border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;*/
	text-align: justify;
	/*background:#efefef url("images/imgblock.png") no-repeat bottom right;*/
	/*background: url("images/imgblock.png") no-repeat bottom right;*/
}

.comment {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-color: #d5d6d7;
}

.footnews {
	margin-top: 15px;
	padding: 5px;
	font-size: 11px;
	border-top: 1px solid #cccccc;
}

.footnews a:link {
	color: #686868;
}

.footnews a:active {
	color: #686868;
}
.footnews a:visited {
	color: #686868;
}

.footnews a:hover {
	color: #0072ff;
}

#footer {
	color: #000000;
	width: 100%;
	min-width: 500px;
	text-align: center;
	font-size: 10px;
	background: url("images/bg3.png") repeat-x top;
	margin-top: 2px;
	padding-top: 20px;
	padding-bottom: 10px;
}

/*---------------------------------
  common html elements
---------------------------------*/

font {
	font-size: 11px;
}

a:visited, a:link, a:active {
	text-decoration: none;
	color: #686868;
}

a:hover {
	text-decoration: underline;
	color: #0072ff;
}

td, th {
	font-size: 11px;
}

table {
	font-size: 100%;
}

img {
	border: none;
}

hr {
	height: 1px;
	color: #ccc;
	background-color: transparent;
}

h1, h2, h3, h4, h5, h6 {
	padding: 1px;
	text-align: left;
	font-weight: bold;
	font-size: 11px;
	color: #696969;
}

ul {
	line-height: 1.5em;
	list-style-type: square;
	list-style-image: url("images/bullet.png");
}

ol {
	line-height: 1.5em;
	margin: 0.5em 0 0 2em;
	padding: 0;
}

ul a, ol a {
	text-decoration: underline;
}

li {
	margin-bottom: 0px;
}

dt {
	font-weight: bold;
}

dt a {
	text-decoration: underline;
}

dd {
	line-height: 1.5em;
	margin-bottom: 1em;
}
dd a {
	text-decoration: underline;
}

dd.link a {
	text-decoration: none;
	color: Black;
}

fieldset {
	border: 1px solid #cccccc;
	margin: 2em 0em 1em 0em;
	padding: 1em 0em;
}

legend {
	background: White;
	padding: 0.5em;
}

form {
	border: none;
	margin: 0;
}

textarea {
	border: 1px solid #cccccc;
	color: Black;
	background-color: #ffffff;
	width: 100%;
	padding: 1px;
	font: 1em Arial, Sans-Serif;
}

input {
	border: 1px solid #cccccc;
	background-color:#ffffff;
	font-family: Arial, Sans-Serif;
}

select {
	border: 1px solid #000;
	font-size: 12px;
	font-family: Arial, Sans-Serif;
}

abbr, acronym, .explain {
	border-bottom: 1px dotted Black;
	color: Black;
	background-color: transparent;
	cursor: help;
}

q {
	font-family: Arial, Sans-Serif;
	font-style: italic;
	font-size: 120%;
	background-color: #ccc;
}

blockquote {
	font-family: Arial, Sans-Serif;
	padding: 1em 1em 1em 3em;
	background: #eeeeee url("images/quote.png") top left no-repeat;
	color: #696969;
}

code, pre {
	font-size: 90%;
	padding: 1em;
	border: 1px dashed #2f6fab;
	color: #000000;
	background-color: #f9f9f9;
}

.netscape4 {
	display: none;
}

.clr {
	clear: both;
}

.noul {
	margin: 0;
	padding: 0 0 0 0;
	list-style: none;
	list-style-type: none;
	list-style-image: none;
}


/*Featured Item*/
.new {
	position: absolute;
	top: -3px;
	right: 0px;
}
#slider h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #d56528;
	padding: 0px;
	margin: 0px;
	display: inline;
}
#slider .itemdescription span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #b9b9b9;
	padding-left: 10px;
}
#slider .itemdescription {
	background-image: url(images/itemdescription.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 484px;
	position:relative;
	top: 202px;
	padding: 16px 55px 0 60px;
}

#featureditem1 {
	background-image: url(images/featured/featured1.png);
	background-repeat: no-repeat;
	height: 400px;
	width: 485px;
}

#featureditem2 {
	background-image: url(images/featured/featured2.png);
	background-repeat: no-repeat;
	height: 400px;
	width: 485px;
}

#featureditem3 {
	background-image: url(images/featured/featured3.png);
	background-repeat: no-repeat;
	height: 400px;
	width: 485px;
}

#featureditem4 {
	background-image: url(images/featured/featured4.png);
	background-repeat: no-repeat;
	height: 400px;
	width: 485px;
}

#featureditem5 {
	background-image: url(images/featured/featured5.png);
	background-repeat: no-repeat;
	height: 400px;
	width: 485px;
}

#featureditem6 {
	background-image: url(images/featured/featured6.png);
	background-repeat: no-repeat;
	height: 400px;
	width: 485px;
}

#slider {
	margin: auto;
	height: 400px;
	width: 485px;
	overflow: hidden;
}

.parmvaluelist {
    float: left;
    list-style-type: none;
}

.parmvaluelist .parameter {
    color: #828081;
    text-transform: uppercase;
}

.parmvaluelist .value {
    color: #E10B00;
}

#contact_name {
	color: #325885;
	border-bottom: 4px solid #325885;
	font-size: 24px;
	font-weight: bolder;
	margin-bottom: 6px;
}

.contact_box {
	width: 45%;
	background-color:#EEEEEE;
	margin: 5px 3px;
	padding: 4px;
	min-height: 200px;
	border: 1px dotted #AAAAAA;
	float:left;
}

.contact_box div {
	margin-bottom: 2px;
}

.contact_box .contact_title {
	background-color: #FFCC00;
	padding: 2px 4px;
	font-weight: bold;
	color: #325885;
	margin-bottom: 6px;
	margin-top: 6px;
}

.contact_box div .contact_type {
	width: 130px;
	font-weight: bold;
}

 .listserv {
	list-style-image: none;
	list-style-type: none;
	float:left;
 }
 .listserv li {
	/*display:inline;*/
	float:left;
	margin: 3px 2px;
 }
/*End of featured item*/
 
#ferraro table {
width:90%;
border: 3px solid #C0504D;
border-collapse:collapse;
font-size:13px;
margin:auto;
}

#ferraro ul {
list-style-image:none;
}

#ferraro table tr th {
border: 1px solid #C0504D;
background-color:white;
font-weigth:bold;
font-size:16px;
}
#ferraro img{margin:auto;}
#ferraro table tr {
border: 1px solid #C0504D;
}
#ferraro table tr td {
border: 1px solid #C0504D;
}
#ferraro table tr:nth-child(even) {background: #FFF}
#ferraro table tr:nth-child(odd) {background: #EFD3D2}
